<?php
$script = $Route->_script;
?>
<div class="panel panel-danger">
  <div class="list-group menu-gauche">
    <?php
    switch (substr($script, 0, 5)) {
      case "impor":
        ?>
        <div class="panel-heading" style="background-color:#01519E; color:white;"><strong>IMPORTATIONS</strong>
        </div>
        <a href="comcrr.php" class="list-group-item <?php if ($script == "comcrr.php") {
          echo "active";
        } ?>"><i class="fa fa-file-o"></i> Les comptes-rendus du C.E. <span class='selected'></span></a>
        <a href="comflashs.php" class="list-group-item <?php if ($script == "comflashs.php") {
          echo "active";
        } ?>"><i class="fa fa-flash"></i> Les flashs du C.E. <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Agenda du C.E. <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Albums photos <span class='selected'></span></a>
        <a href="comcommissions.php" class="list-group-item <?php if ($script == "comcommissions.php") {
          echo "active";
        } ?>"><i class="fa fa-group"></i> Les commissions du C.E. <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Budget C.E. <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Documents à télécharger <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Sites Partenaires <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Petites annonces <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Infos du jour <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Pages vitrine <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "comxx.php") {
          echo "active";
        } ?>"><i class="fa fa-arrow-right"></i> Sondages <span class='selected'></span></a>
        <?php
        break;
      case "fic":
        ?>
        <div class="panel-heading" style="background-color:#01519E; color:white;"><strong>MON COMPTE</strong></div>
        <a href="fiche.php" class="list-group-item <?php if ($script == "fiche.php") {
          echo "active";
        } ?>"><i class="fa fa-user"></i> Mes informations <span class='selected'></span></a>
        <a href="ficdem.php" class="list-group-item <?php if ($script == "ficdem.php") {
          echo "active";
        } ?>"><i class="fa fa-comments-o"></i> Mes demandes <span class='selected'></span></a>
        <a href="ficregl.php" class="list-group-item <?php if ($script == "ficregl.php") {
          echo "active";
        } ?>"><i class="fa fa-euro"></i> Mes règlements <span class='selected'></span></a>
        <?php
        break;
      case "oeu":
        ?>
        <div class="panel-heading" style="background-color:#01519E; color:white;"><strong><i class="fa fa-star"></i>
            LES &OElig;UVRES SOCIALES</strong></div>
        <a href="oeubilletterie.php" class="list-group-item <?php if ($script == "oeubilletterie.php") {
          echo "active";
        } ?>"><i class="fa fa-ticket"></i> La billetterie <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-child"></i> Evènements familiaux <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-tree"></i> Noël <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-check"></i> Chèques Vacances <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-trophy"></i> Médailles du travail <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-leaf"></i> Locations courts séjours <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-sun-o"></i> Locations semaines <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "oeuxx.php") {
          echo "active";
        } ?>"><i class="fa fa-ticket"></i> Crédits spectacles <span class='selected'></span></a>
        <?php
        break;
      case "out":
        ?>
        <div class="panel-heading" style="background-color:#01519E; color:white;"><strong><i
              class="fa fa-gears"></i> MES OUTILS</strong></div>
        <a href="#" class="list-group-item <?php if ($script == "outalbums.php") {
          echo "active";
        } ?>"><i class="fa fa-camera"></i> Albums photos <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "outbudget.php") {
          echo "active";
        } ?>"><i class="fa fa-euro"></i> Budget du C.E. <span class='selected'></span></a>
        <a href="outannonces.php" class="list-group-item <?php if ($script == "outannonces.php") {
          echo "active";
        } ?>"><i class="fa fa-comments-o"></i> Petites annonces <span class='selected'></span></a>
        <a href="#" class="list-group-item <?php if ($script == "outsondages.php") {
          echo "active";
        } ?>"><i class="fa fa-question"></i> Sondages <span class='selected'></span></a>
        <?php
        break;
    }
    ?>
  </div>
</div>